/* Copyright (C) 1996,1997 Robert H”hne, see COPYING.RH for details */
/* This file is part of RHIDE. */
/*
 $Id: version.in,v 1.1 1997-08-26 22:48:11+00 rho Exp rho $
*/
char RHGDBVersion[] = "RHGDB Version @version@";
char build_date[] = __DATE__;
char build_time[] = __TIME__;

